RubyGems Navigation menu

rails_slb_middleware 0.1.1

阿里云SLB Rails middleware, 提供强制rewrite https、Ping检查等能力

Versões:

  1. 0.1.2 - December 04, 2017 (9 KB)
  2. 0.1.1 - December 01, 2017 (8,5 KB)
  3. 0.1.0 - December 01, 2017 (8,5 KB)

Runtime Dependencies (1):

  • rack ~> 2.0
  • Development Dependencies (3):

  • bundler ~> 1.16
  • pry ~> 0.10
  • rake ~> 10.0
  • Donos:

    Autores:

    • xxy

    SHA 256 checksum:

    55b1cedb733be9e052ecabcf263d63b04b30215caf5185d7986bde5aa531c1d1

    Total de downloads 1.387

    Desta versão 406

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: